@charset "UTF-8";

@media print, screen and (min-width: 960px) {
/* mainimg ----------------------------------------------------- */
.bx-wrapper {
  margin-bottom: 60px;
}
.bx-wrapper {
  -moz-box-shadow: 0 0 5px #ccc;
  -webkit-box-shadow: 0 0 5px #ccc;
  box-shadow: 0 0 5px #ccc;
  border: 5px solid #fff;
  background: #fff;
  border-radius: 5px;
}


/* 業務内容 
----------------------------------------------------- */
h2.mipgy {
	margin-top:30px;
	margin-bottom:15px;
	text-align:center;
}
h2.mipgy img {
	width: 280px;
}
ul.works_box {
    display:-webkit-box;
    display:-moz-box;
    display:-ms-box;
    display:-webkit-flexbox;
    display:-moz-flexbox;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:-ms-flex;
    display:flex;
    -webkit-box-lines:multiple;
    -moz-box-lines:multiple;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
}
ul.works_box li {
    position: relative;
    width:215px;
	padding:8px 8px 0 8px;
	border:#e8e8e7 solid 1px;
    background-color: #ffffff;
    border-radius: 6px;
    margin-bottom: 6px;
    list-style:none;
}
ul.works_box li:nth-child(2),
ul.works_box li:nth-child(3){
    margin-left: 8px;
}
.wt1 { 
	height: 44px;
	background-image: url("../images/gy02.png");
	background-repeat: no-repeat;
	text-indent: -9999px;
}
.wt2 { 
	height: 44px;
	background-image: url("../images/gy03.png");
	background-repeat: no-repeat;
	text-indent: -9999px;
}
.wt3 { 
	height: 44px;
	background-image: url("../images/gy04.png");
	background-repeat: no-repeat;
	text-indent: -9999px;
}

ul.works_box li p {
	padding:8px;
	/*letter-spacing: 0.03em;*/
}
/*
.bankon a { 
	text-decoration: underline !important;
	color: #007ae3;
}
*/
/*
ul.works_box li:hover { 
	filter:alpha(opacity=70);
	-moz-opacity:0.7;
	opacity:0.7;
}
*/
ul.works_box li a:link,  ul.works_box li a:visited { color: #007ae3; text-decoration:none; }
ul.works_box li a:hover, ul.works_box li a:active  { color: #007ae3; text-decoration:underline;}



/* 新着情報 ----------------------------------------------------- 
.whatnew {
	width: 715px;
	margin: 0;
	padding: 13px 0 0 0;
	position:relative;
}
.whatnew:after {
content: ".";
clear: both;
display: block;
height: 0;
visibility: hidden;
}
.news  {
	width: 440px;
	margin: 0;
	padding: 15px 15px 15px 15px;
	border: solid 1px #dddcdc;
	background-color:#FFF;
	float:left;
}
h3.wnew { 
	height: 20px;
	margin:0px 0px 10px 0px;
	padding :0px; 
	background:url(../images/t_new.gif) no-repeat;
	text-indent: -9999px;
	border-bottom:#f45756 solid 2px;
}
.newsbox {
	height: 162px;
	padding: 0;
	overflow: auto;
}
dl.newslist {
	width: 415px;
	padding: 5px 0 5px 0;
	border-bottom:#c5c5c5 dotted 1px;
	font-size:90%;
}
*/

/* mipコピー ----------------------------------------------------- */
.miplead a:hover { 
	filter:alpha(opacity=70);
	-moz-opacity:0.7;
	opacity:0.7;
}

/* ピックアップバナー ----------------------------------------------------- 
.picup a { 
	width: 231px;
	height: 226px;
	margin:0px 0px 0px 0px;
	padding :0px; 
	background:url(../images/btn_school.jpg) no-repeat top;
	text-indent: -9999px;
	float:right;
}
.picup a:hover { 
	background:url(../images/btn_school.jpg) no-repeat bottom;
}
*/

/* ミップ・インフォメーション ----------------------------------------------------- */
.mip_infobox { 
	border:#e8e8e7 solid 1px;
    background-color: #ffffff;
    border-radius: 6px;
	padding: 14px;
}
h3.minfo { 
	height: 20px;
	margin-bottom: 10px;
	background:url(../images/t_info.png) no-repeat;
	text-indent: -9999px;
	border-bottom:#f45756 solid 2px;
}

/* Facebook */
.fbbox { 
	padding :15px 0 0 0; 
}
.fb-container {
		width: 460px;
}
.fL {
	width:460px;
	float:left;
}
.fR {
	float:right;
}

/* バナー  */
ul.infobanner {
	width:212px;
	margin: 0; 
	padding: 0;
	float:right;
}
ul.infobanner li { 
	margin: 0;
	margin-bottom: 8px;
	line-height: 0;
	/*float:left;*/
}

.b01 a, .b02 a, .b03 a, .b04 a, .b05 a, .b06 a, .b09 a, .b10 a, .b11 a, .b12 a { 
	width:212px;
	margin: 0 0px 8px 0px;
	padding: 0px 0 0 0px;
	text-indent: -9999px;
	display:block;
}
ul.infobanner li a:hover { 
	filter:alpha(opacity=70);
	-moz-opacity:0.7;
	opacity:0.7;
}

.b01 a       {height:66px; background: url(../images/btn_bn01.gif) no-repeat left top; }
/*.b02 a       { background: url(../images/btn_bn02.jpg) no-repeat left top; }*/
.b02 a       {height:66px; background: url(../images/btn_bn02.gif) no-repeat left top; }
.b03 a       {height:66px; background: url(../images/btn_bn03-2.gif) no-repeat left top; }
.b04 a       {height:66px; background: url(../images/btn_bn04.jpg) no-repeat left top; }
.b05 a       {height:66px; background: url(../images/btn_bn05.jpg) no-repeat left top; }
.b06 a       {height:66px; background: url(../images/btn_bn06.jpg) no-repeat left top; }
.b07 a       {height:66px; background: url(../images/btn_bn07.jpg) no-repeat left top; }
.b08 a       {height:66px; background: url(../images/btn_bn08.gif) no-repeat left top; }
.b09 a       {height:66px; background: url(../images/btn_bn09.jpg) no-repeat left top; }
.b10 a       {height:66px; background: url(../images/btn_bn10-3.jpg) no-repeat left top; }
.b11 a       {height:66px; background: url(../images/btn_bn11_2.jpg) no-repeat left top; }
.b12 a       {height:206px; background: url(../images/btn_bn12.jpg) no-repeat left top; }

.btn_pcno       {display: none;}

}
@media screen and (min-width:0px) and (max-width: 959px) {
/* ---------------------------------------------------------------------------------------------------------------------------------- */

/* mainimg ----------------------------------------------------- */
.bx-wrapper {
  margin-bottom: 55px;
}

.bx-wrapper {
  -moz-box-shadow: 0 0 2px #ccc;
  -webkit-box-shadow: 0 0 2px #ccc;
  box-shadow: 0 0 2px #ccc;
  border: 2px solid #fff;
  background: #fff;
  border-radius: 5px;
}

/* 業務内容 
----------------------------------------------------- */
h2.mipgy {
	margin-bottom:5px;
	text-align:center;
}
h2.mipgy img {
	width: 240px;
}
ul.works_box {
    display:-webkit-box;
    display:-moz-box;
    display:-ms-box;
    display:-webkit-flexbox;
    display:-moz-flexbox;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:-ms-flex;
    display:flex;
    -webkit-box-lines:multiple;
    -moz-box-lines:multiple;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
}
ul.works_box li {
    position: relative;
    width:49.5%;
	padding:6px 4px 0 4px;
	border:#e8e8e7 solid 1px;
    background-color: #ffffff;
    border-radius: 6px;
    margin-bottom: 6px;
    list-style:none;
}
ul.works_box h3 {
	background: #f58b8b;
	background: -moz-linear-gradient(left,  #f58b8b 0%, #f1585a 100%); 
	background: -webkit-linear-gradient(left,  #f58b8b 0%,#f1585a 100%); 
	background: linear-gradient(to right,  #f58b8b 0%,#f1585a 100%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f58b8b', endColorstr='#f1585a',GradientType=1 ); 
	text-align: center;
	padding-top: 8px;
	padding-bottom: 5px;
	color: #ffffff;
}
ul.works_box li:nth-child(3) {
    margin-left: 1%;
}
ul.works_box li:nth-child(1) {
    width:100%;
}
ul.works_box li p {
	padding:4px;
	/*letter-spacing: 0.03em;*/
}
/*
.bankon a { 
	text-decoration: underline !important;
}
ul.works_box li a:hover { 
	filter:alpha(opacity=70);
	-moz-opacity:0.7;
	opacity:0.7;
}
*/
ul.works_box li a:link,  ul.works_box li a:visited { color: #007ae3; text-decoration:none; }
ul.works_box li a:hover, ul.works_box li a:active  { color: #007ae3; text-decoration:underline;}

/* ミップ・インフォメーション ----------------------------------------------------- */
.mip_infobox { 
	border:#e8e8e7 solid 1px;
    background-color: #ffffff;
    border-radius: 6px;
	padding: 14px;
}
h3.minfo { 
	color: #f45756;
	font-size: 16px;
	padding-bottom: 4px;
	border-bottom:#f45756 solid 2px;
}

/* Facebook */
.mip_infobox h4 { 
    background-color: #405b9c;
}

.fb-container {
		width: 100%;
		max-width: 500px;
}

.fbbox { 
	padding :15px 0 0 0; 
}
.fL {
	padding-top: 5px;
}
.fR {
	
}

/* バナー  */
ul.infobanner {
	width:212px;
	margin: 0 auto;
	padding-top: 15px;
}
ul.infobanner li { 
	margin: 0;
	padding: 0;
	text-align: center;
}
.b01 a, .b02 a, .b03 a, .b04 a, .b05 a, .b06 a, .b09 a, .b10 a, .b11 a, .b12 a { 
	width:212px;
	margin: 0 0px 8px 0px;
	padding: 0px 0 0 0px;
	text-indent: -9999px;
	display:block;
}
ul.infobanner li a:hover { 
	filter:alpha(opacity=70);
	-moz-opacity:0.7;
	opacity:0.7;
}

.b01 a       {height:66px; background: url(../images/btn_bn01.gif) no-repeat left top; }
/*.b02 a       { background: url(../images/btn_bn02.jpg) no-repeat left top; }*/
.b02 a       {height:66px; background: url(../images/btn_bn02.gif) no-repeat left top; }
.b03 a       {height:66px; background: url(../images/btn_bn03-2.gif) no-repeat left top; }
.b04 a       {height:66px; background: url(../images/btn_bn04.jpg) no-repeat left top; }
.b05 a       {height:66px; background: url(../images/btn_bn05.jpg) no-repeat left top; }
.b06 a       {height:66px; background: url(../images/btn_bn06.jpg) no-repeat left top; }
.b07 a       {height:66px; background: url(../images/btn_bn07.jpg) no-repeat left top; }
.b08 a       {height:66px; background: url(../images/btn_bn08.gif) no-repeat left top; }
.b09 a       {height:66px; background: url(../images/btn_bn09.jpg) no-repeat left top; }
.b10 a       {height:66px; background: url(../images/btn_bn10-3.jpg) no-repeat left top; }
.b11 a       {height:66px; background: url(../images/btn_bn11_2.jpg) no-repeat left top; }
.b12 a       {height:206px; background: url(../images/btn_bn12.jpg) no-repeat left top; }

.bankon_link       {width:212px;}

}